@charset "utf-8";
/* start of configuration */
html {
    background: linear-gradient(to right, #3F0, #207);
}
body {
/*     width: 1040px; */
     width: 960px;
     margin: 0 auto;
}
/* some typography */
h1, h2, h3, h3, h4, h5, h6 {
    line-height: 1.3;
    font-weight: bolder;
}
h1 {
    font-size: 2.6rem;
}
h2 {
    font-size: 1.85rem;
}
h3 {
    font-size: 1.35rem;
}
h4 {
    font-size: 1rem;
}
h5 {
    font-size: .7rem;
}
h6 {
    font-size: .4rem;
}
.up {
    margin-top: -1rem;
}
.do {
    margin-bottom: -1rem;
}
p {
    font-size: 1rem;
    line-height: 1.3;
	text-indent: 1.4rem;
	padding: 0;
	margin: .5rem;
	text-align: justify;
}
a, a:visited {
   font-size: 1rem;
   color: #F00;
   background: transparent;
   line-height: 1.25;
   text-decoration: none;
}
a:active {
   color: #3FF;
}
/* header stuff */
img {
    max-width: 100%;
}
header {
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #FF0;
}
/* displaays xv920rj engine */
/* some navigation aids */
nav {
    width: 100%;
	margin: 1rem auto;
	padding: 0;
    padding-bottom: .7rem;
	background: transparent;
	border-bottom: 1px solid #0CF;
}
nav ul {
	-webkit-padding-start: 0;
    width: 100%;
	margin: .3rem auto;
	padding: 0;
	list-style: none;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
	flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
nav ul li a, nav ul li a:visited {
	background: transparent;
    color: #F3A;
	line-height: 1.15rem;
	text-align: center;
	height: 1.1rem;
	text-decoration: none;
	padding: 0 .4rem;
    flex: 1;
}
nav ul li a:hover {
	color: #000;
	background: linear-gradient(#969696, #c8c8c8);
	text-decoration: underline;
    border-radius: .5rem;
}
nav ul li a:active {
	color: #000;
	background: -moz-radial-gradient(center, #0F0, #F00);
	background: -webkit-radial-gradient(center, #0F0, #F00);
	background: radial-gradient(center, #0F0, #F00);
	text-decoration: none;
}
/* a sort of nav */
/* end of navigation stuff */

hgroup {
    text-align: center;
    margin: 0 auto;
}
/* 3D effects for headline */
.Three-Dee {
  margin: 0 auto;
  padding: 0;
  border: 0;
  display: inline;
  background: transparent;
  font-family: kaushanscript-regular, serif;
  color: #F0A;
  font-weight: bold;
  font-size: 6rem;
  text-align: center;
  text-shadow: 0px 0px 0 rgb(231,231,2),1px 1px 0 rgb(216,216,2),
  2px 2px 0 rgb(202,20,2),3px 3px 0 rgb(187,18,8),
  4px 4px 0 rgb(173,173,1),5px 5px 0 rgb(158,158,1), 
  6px 6px 0 rgb(144,144,144),7px 7px 6px rgba(0,0,0,0.6),
  7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2),
  -2px -2px 0 #000, -3px -3px 0 rgba(9,0,0,.8);
  text-decoration: none;
}
header h2 {
  color: #2F4;
  color: linear-gradient(#F22, #22F);
  font-family: morpheus, serif;
  text-shadow: 1px 1px #FFF, -1px -1px #200, 2px 2px #400, -2px -2px #4FF;
}
/* end of header stuff */

/* Cyl Article */
article {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0; 
}
aside {
    width: 46%;
    margin: .3rem;
    padding: .7rem;
    font-size: 1rem;
    line-height: 1.5;
    border: 1px solid #000;
    border-radius: 5px;
    position: relative;
}
section ul {
	display: flex;
	flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
footer {
    clear: both;
    float: none;
    width: 100%;
	margin: 0 auto;
    padding: 0;
    min-height: 3rem;
    position: relative;
    text-align: center;
    color: #000;
}
/*  End Bottom NAV */
.arrow {
    position: fixed;
    width: 30px;
    height: 30px;
    padding-top: 10px;
    text-align: center;
    color: #F00;
    font-size: 11px;
    font-weight: bolder;
    bottom: 1rem;
    right: 1rem;
    background-image: url('../pix/up.png');
}
.arrow:hover {
    width: 45px;
    height: 37px;
    color: #F0F;
    font-size: 18px;
    background-image: url('../pix/45.png');
    opacity: 0.65;
}